Get a player's season heatmap (v1)
Returns a football player's combined touch points over a season with the matches included. None returns data: null.
Authorization
ApiKeyAuth In: header
Query Parameters
Player id, from a lineup, a squad or Search Sports. Or the player's Sofascore link, such as https://www.sofascore.com/football/player/bukayo-saka/934235, or its name (the best Sofascore search match is used).
1 <= length <= 500Tournament id (uniqueTournament.id), such as 17 for the Premier League. Or the tournament's Sofascore link, such as https://www.sofascore.com/football/tournament/england/premier-league/17, or its name (the best Sofascore search match is used).
1 <= length <= 500Season id. List seasons with Get Sports Tournament (seasons). Or the tournament page's link, such as https://www.sofascore.com/football/tournament/england/premier-league/17#id:61627.
1 <= length <= 500curl -X GET "https://example.com/v1/sofascore/player/season/heatmap?player_id_or_url=934235&tournament_id_or_url=17&season_id_or_url=61627" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}